Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1358759 - Gnome terminal crashing when dragging a tab
Summary: Gnome terminal crashing when dragging a tab
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-terminal
Version: 24
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1369485 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-21 12:18 UTC by Daniel Bristot de Oliveira
Modified: 2017-08-08 15:45 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 15:45:46 UTC


Attachments (Terms of Use)

Description Daniel Bristot de Oliveira 2016-07-21 12:18:52 UTC
Description of problem:
Gnome Terminal is crashing when the user tries to detach a tab by dragging the tab to the center of the window.

Version-Release number of selected component (if applicable):
gnome-terminal-3.20.2-2.fc24.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Launch a terminal
2. Create a new tab
3. Drag the new tab to the center of the same window

Actual results:
Gnome terminal crash

Expected results:
No crash

Additional info:
The problem taking place:

https://www.youtube.com/watch?v=wydSMKvfW2Y&feature=youtu.be

(you can ignore the glitches of the terminal, maybe it is a problem on gtk-recordMyDesktop).

Comment 1 Daniele Viganò 2016-08-03 12:33:11 UTC
Same happens here.

Fedora 24, gnome-terminal-3.20.2-2.fc24.x86_64

Comment 2 Standa Laznicka 2017-01-18 07:34:39 UTC
*** Bug 1369485 has been marked as a duplicate of this bug. ***

Comment 3 Fedora End Of Life 2017-07-25 21:57:25 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 4 Fedora End Of Life 2017-08-08 15:45:46 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.